body.modal-open {
    overflow: auto !important;
    padding-right: 0 !important;
}

.Added_To_Cart_Modal.modal-holder {
    pointer-events: none;
}

.Added_To_Cart_Modal .modal-content {
    pointer-events: auto;
}

.Added_To_Cart_Modal .modal-dialog {
    margin-right: unset;
}

.Added_To_Cart_Modal .modal-dialog .modal-body {
    width: 80%;
    margin-left: auto;
}

.Added_To_Cart_Modal .modal-content {
    background: transparent;
    border: none;
    position: absolute;
    bottom: 0px;
}

.Added_To_Cart_Modal .modal-content .modal-body .track_order_div {
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    box-shadow: 0px 0px 6px #9C9C9C;
    background: #ffffff69 0% 0% no-repeat padding-box;
    border: 0.5px solid #6b4182;
    border-radius: 8px;
    opacity: 1;
    backdrop-filter: blur(24px);
    -webkit-backdrop-filter: blur(24px);
}

.Added_To_Cart_Modal .modal-content .modal-body .track_order_div .left_side_div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 80%;
}

.Added_To_Cart_Modal .modal-content .modal-body .track_order_div .left_side_div .img_holder {
    width: 60px;
    height: 60px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 6px #0000004D;
    border-radius: 5px;
}

.Added_To_Cart_Modal .modal-content .modal-body .track_order_div .left_side_div .img_holder img {
    width: 100%;
    height: 100%;
}

.Added_To_Cart_Modal .modal-content .modal-body .track_order_div .left_side_div .text_holder {
    padding-left: 11px;
}

.Added_To_Cart_Modal .modal-content .modal-body .track_order_div .left_side_div .text_holder .title {}

.Added_To_Cart_Modal .modal-content .modal-body .track_order_div .left_side_div .text_holder .title p {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 3px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}

.Added_To_Cart_Modal .modal-content .modal-body .track_order_div .left_side_div .text_holder .footer_text {}

.Added_To_Cart_Modal .modal-content .modal-body .track_order_div .left_side_div .text_holder .footer_text p {
    color: #0073DB;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 0px;
}

.Added_To_Cart_Modal .modal-content .modal-body .track_order_div .right_side .btn_holder .Black_Btn {
    padding: 5px 7px !important;
    font-size: 12px !important;
    text-transform: capitalize;
}

.Added_To_Cart_Modal .modal-content .modal-body .close_div {
    position: absolute;
    top: 3px;
    right: 15px;
}

.Added_To_Cart_Modal .modal-content .modal-body .close_div .close_img {
    width: 25px;
    height: 25px;
    filter: grayscale(100%);
    cursor: pointer;
    background: #fff;
    border-radius: 50%;
}


@media (min-width:0px) and (max-width:575px) {
    .Added_To_Cart_Modal .modal-dialog .modal-body {
        width: 100%;
    }

    .Added_To_Cart_Modal .modal-content .modal-body .track_order_div {
        flex-direction: column;
    }

    .Added_To_Cart_Modal .modal-content .modal-body .track_order_div .left_side_div {
        width: 100%;
    }
}